package com.heyu.api.data.service.vv;
/**
* <p>
* 结算 服务类
* </p>
*
* @author quyixiao
* @since 2025-11-10
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvMyAccountEntity;
public interface VvMyAccountService extends IService<VvMyAccountEntity> {



	VvMyAccountEntity selectVvMyAccountById(Long id);


	Long insertVvMyAccount(VvMyAccountEntity vvMyAccount);


	Long insertOrUpdateVvMyAccount(VvMyAccountEntity vvMyAccount);


	int updateVvMyAccountById(VvMyAccountEntity vvMyAccount);


	int updateCoverVvMyAccountById(VvMyAccountEntity vvMyAccount);


	int deleteVvMyAccountById(Long id);


}